<?xml version="1.0" ?><root>
	<param max="500" min="0" name="BloodAmount" value="150.0"/>
	<param max="100" min="10" name="BloodSpread" value="30.0"/>
	<param max="100" min="0" name="SoundVolume" value="13.0"/>
</root>